Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 773628 - sys-fs/dosfstools-4.2 stable request (then cleanup)
Summary: sys-fs/dosfstools-4.2 stable request (then cleanup)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-01 19:33 UTC by charles17
Modified: 2021-05-13 13:55 UTC (History)
0 users

See Also:
Package list:
sys-fs/dosfstools-4.2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description charles17 2021-03-01 19:33:31 UTC
Please stabilize =sys-fs/dosfstools-4.2
Comment 1 Sam James archtester gentoo-dev Security 2021-03-02 02:34:17 UTC
ppc64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-03-02 03:16:01 UTC
ppc done
Comment 3 Thomas Deutschmann gentoo-dev Security 2021-03-02 14:17:20 UTC
x86 stable
Comment 4 Rolf Eike Beer archtester 2021-03-02 19:10:04 UTC
sparc stable
Comment 5 Agostino Sarubbo gentoo-dev 2021-03-03 12:37:28 UTC
amd64 stable
Comment 6 Sam James archtester gentoo-dev Security 2021-03-03 18:59:29 UTC
arm done
Comment 7 Sam James archtester gentoo-dev Security 2021-03-03 23:03:11 UTC
arm64 done
Comment 8 Sam James archtester gentoo-dev Security 2021-04-05 22:25:44 UTC
s390 done

all arches done
Comment 9 Larry the Git Cow gentoo-dev 2021-05-13 13:55:33 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=46a2f96922d45db510c1953b677adf7140f6861c

commit 46a2f96922d45db510c1953b677adf7140f6861c
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2021-05-13 13:51:20 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2021-05-13 13:51:20 +0000

    sys-fs/dosfstools: drop 4.1 (EAPI 5)
    
    Closes: https://bugs.gentoo.org/773628
    Signed-off-by: Sam James <sam@gentoo.org>
    Signed-off-by: David Seifert <soap@gentoo.org>

 sys-fs/dosfstools/Manifest              |  1 -
 sys-fs/dosfstools/dosfstools-4.1.ebuild | 38 ---------------------------------
 2 files changed, 39 deletions(-)